## net.sf.colorer
Class Scheme

    java.lang.Object
      net.sf.colorer.Scheme

    public class Scheme

extends java.lang.Object

Constructor Summary
`Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Scheme

    public Scheme()

Copyright © 2003 Cail Lomecb. All Rights Reserved.